# Generated by Django 4.0.7 on 2022-08-09 17:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glamour_pages', '0005_alter_modelpage_content_model'),
    ]

    operations = [
        migrations.AddField(
            model_name='indexpage',
            name='content_model',
            field=models.CharField(choices=[('wagtail.Page', 'Page'), ('glamour_pages.Event', 'Event')], default='wagtail.Page', max_length=255, verbose_name='model name'),
        ),
    ]
